
image: monachus/hugo

variables:
        GIT_SUBMODULE_STRATEGY: recursive

pages:
        script:
        - hugo
        artifacts:
                paths:
                - public
        only:
        - master
